.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #F6F6F6;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 740px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #F6F6F6;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #F6F6F6;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header{background:url('/site/reloaderssupplies/images/basic_theme/site_wide.jpg');display:block!important;}div.catview div.cv_footer{background:url('/site/reloaderssupplies/images/basic_theme/site_wide.jpg');}div.catview span.save_price{font:italic 18px Vollkorn; text-transform:lowercase;font-weight:700;}div.catview span.price{font: 18px Vollkorn;color:#333;}div.catview span.price span{font-weight:400;}div.catview span.was_price{font:18px Vollkorn;}div.catview span.gst{color:#999; font-size:14px;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important;}div.catview div.item-cell h4.item-title a{color:#332618!important; font:700 17px Montserrat;}div.promotion{ width:163px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:163px!important;}.catview div.image{width:163px!important; min-height:133px!important;}div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 14px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}.catview .pagination .cur_page {background: #E5E5E5;border: 1px solid #666;}.catview .pagination .first_page {background: #E5E5E5;border: 1px solid #666;} #c61.component_ProductDisplay_CatView2 {
 } div.catview div.cv_header{background:url('/site/reloaderssupplies/images/basic_theme/site_wide.jpg');display:block!important;}div.catview div.cv_footer{background:url('/site/reloaderssupplies/images/basic_theme/site_wide.jpg');}div.catview span.save_price{font:italic 18px Vollkorn; text-transform:lowercase;font-weight:700;}div.catview span.price{font: 18px Vollkorn;color:#333;}div.catview span.price span{font-weight:400;}div.catview span.was_price{font:18px Vollkorn;}div.catview span.gst{color:#999; font-size:14px;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important;}div.catview div.item-cell h4.item-title a{color:#332618!important; font:700 17px Montserrat;}div.promotion{ width:163px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:163px!important;}.catview div.image{width:163px!important; min-height:133px!important;}div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 14px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}.catview .pagination .cur_page {background: #E5E5E5;border: 1px solid #666;}.catview .pagination .first_page {background: #E5E5E5;border: 1px solid #666;} .cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
 } .subcat_menu {
list-style-type: none;
}
.component_ProductDisplay_MassiveSubCatMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c520.component_ProductDisplay_MassiveSubCatMenu {
 } #c520 td{width:33%;}#c520 table{width:100%;}#c520 li{color:#0D7C27;}div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 8px 14px;  } .content_left{padding-left:10px;}
.component_Navigation_UnifiedMenu
{
padding: 0px;
background: #000000;;
}
div#unified_menu div.drop_menu_title
{
font: 18px Montserrat;
padding-bottom:12px;
background:#003E07; color: #FFFFFF;
padding: 16px 0 12px 20px;
text-transform:uppercase;
}
.component_Navigation_UnifiedMenu ul#content_0_0,
.component_Navigation_UnifiedMenu ul#product_0_0
{
padding-left: 7px !important;
}
.component_Navigation_UnifiedMenu ul li a:link,
.component_Navigation_UnifiedMenu ul li a:visited
{
color: #FFF!important;
text-decoration: none;
font: normal 13px arial;
background: url('/site/reloaderssupplies/images/basic_theme/bullet.gif') no-repeat scroll 0 5px;
display: block;
border-bottom: solid 1px #161616; padding: 9px 20px;
background: url('/site/reloaderssupplies/images/basic_theme/ar_right.png') 95% center no-repeat;
font: 700 14px montserrat;
color: #B7B7B7;
text-transform:uppercase;
}
.component_Navigation_UnifiedMenu ul li.sel a:link,
.component_Navigation_UnifiedMenu ul li.sel a:visited,
.component_Navigation_UnifiedMenu ul li a:hover,
.component_Navigation_UnifiedMenu ul li a:active
{
color: #FFF !important;
}
.component_Navigation_UnifiedMenu ul#content_0_0 ul,
.component_Navigation_UnifiedMenu ul#product_0_0 ul
{
padding-left: 0 !important;
margin-bottom: 10px;
margin-top: 5px;
}
.component_Navigation_UnifiedMenu ul.lvl1 li div
{
padding: 0 !important;
}
.component_Navigation_UnifiedMenu li.lvl2 {
margin-left: 20px;
}
.component_Navigation_UnifiedMenu ul.lvl1 li a
{
background: none !important;
}
.component_Navigation_UnifiedMenu ul li.lvl1
{
padding: 1px 0;
}
#c854.component_Navigation_UnifiedMenu {
 } .content_left{padding-left:10px;}
.component_Navigation_UnifiedMenu
{
padding: 0px;
background: #000000;;
}
div#unified_menu div.drop_menu_title
{
font: 18px Montserrat;
padding-bottom:12px;
background:#003E07; color: #FFFFFF;
padding: 16px 0 12px 20px;
text-transform:uppercase;
}
.component_Navigation_UnifiedMenu ul#content_0_0,
.component_Navigation_UnifiedMenu ul#product_0_0
{
padding-left: 7px !important;
}
.component_Navigation_UnifiedMenu ul li a:link,
.component_Navigation_UnifiedMenu ul li a:visited
{
color: #FFF!important;
text-decoration: none;
font: normal 13px arial;
background: url('/site/reloaderssupplies/images/basic_theme/bullet.gif') no-repeat scroll 0 5px;
display: block;
border-bottom: solid 1px #161616; padding: 9px 20px;
background: url('/site/reloaderssupplies/images/basic_theme/ar_right.png') 95% center no-repeat;
font: 700 14px montserrat;
color: #B7B7B7;
text-transform:uppercase;
}
.component_Navigation_UnifiedMenu ul li.sel a:link,
.component_Navigation_UnifiedMenu ul li.sel a:visited,
.component_Navigation_UnifiedMenu ul li a:hover,
.component_Navigation_UnifiedMenu ul li a:active
{
color: #FFF !important;
}
.component_Navigation_UnifiedMenu ul#content_0_0 ul,
.component_Navigation_UnifiedMenu ul#product_0_0 ul
{
padding-left: 0 !important;
margin-bottom: 10px;
margin-top: 5px;
}
.component_Navigation_UnifiedMenu ul.lvl1 li div
{
padding: 0 !important;
}
.component_Navigation_UnifiedMenu li.lvl2 {
margin-left: 20px;
}
.component_Navigation_UnifiedMenu ul.lvl1 li a
{
background: none !important;
}
.component_Navigation_UnifiedMenu ul li.lvl1
{
padding: 1px 0;
}
.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2147.component_ContentDisplay_Content {
 } #c2166.component_ContentDisplay_Content {
 } 
